CVE-2009-4767

2010-04-20T10:30:01
ID CVE-2009-4767
Type cve
Reporter NVD
Modified 2017-08-16T21:31:44

Description

Multiple cross-site scripting (XSS) vulnerabilities in index.php in Plohni Shoutbox 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) input_name and (2) input_text parameters. NOTE: some of these details are obtained from third party information.